#block-search, #block-search, #block-search-inner * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(55, 25, 28, 0.7);
    width: 100%;
    position: absolute;
    z-index: 999;
    width: 300px;
    right: 16%;
    top: 16%;
}

#block-search-inner {
   background: rgba(55, 25, 28, 1);
}

.tl-container {
	max-width: 1508px;
    margin-left: auto;
    padding: 0 30px;
}

.tl-button {
	text-decoration: none !important;
}

.tl-button-menu {
	text-decoration: none !important;
	background: transparent !important;
}

.tl-button-blocked {
	pointer-events: none !important;
}

#tl-reputation-widget {
    max-width: 278px;
    z-index: 9;
    width: 100%;
    position: absolute !important;
    top: 30px;
    left: 68px;
}

@media screen and ( max-width: 1640px ) {
  #tl-reputation-widget {
  	top: 20px;
  	left: 60px;
  }
}

@media screen and ( max-width: 1600px ) {
  #block-search {
  	right: 13%;
  }
}

@media screen and ( max-width: 1572px ) {
  #tl-reputation-widget {
  	top: 4px;
  	left: 56px;
  }
}

@media screen and ( max-width: 1265px ) {
  #tl-reputation-widget {
  	max-width: 306px;
  	left: 42px;
  }
}

@media screen and ( max-width: 1250px ) {
  #block-search {
  	right: 11%;
  }
}

@media screen and ( max-width: 1006px ) {
  #tl-reputation-widget {
  	left: 32px;
  }
}

@media screen and ( max-width: 1100px ) {
  #block-search {
  	right: 7%;
  }
}

@media screen and ( max-width: 991px ) {
  #block-search {
  	width: 425px;
  	right: 0;
  }
  #tl-reputation-widget {
  	left: auto;
    right: 0;
    top: 282px;
  }
}

@media screen and ( max-width: 851px ) {
  #itre390vd_0 {
  	display: flex;
  	flex-direction: column;
  }
  
  #block-search {
  	position: relative;
    width: 100%;
  }
  #tl-reputation-widget {
    top: 220px;
  }
}

@media screen and ( max-width: 702px ) {
  #tl-reputation-widget {
    top: 214px;
  }
}

@media screen and ( max-width: 547px ) {
  #tl-reputation-widget {
  	right: auto;
    top: auto;
    position: relative !important;
    margin-bottom: -6px;
  }
}

@media screen and ( max-width: 360px ) {
  #tl-reputation-widget {
    margin: 0 auto -6px;
  }
}